/*
Theme Name:   Meediakriitika
Theme URI:    http://meediakriitika.ee
Description:  Meediakriitika alateema Sahifa teemast
Author:       Mairo
Author URI:   mkdev.ee
Template:     sahifa
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, two-columns, right-sidebar, responsive-layout
Text Domain:  meediakriitika
*/

/*
@font-face { 
	font-family: Charter; 
	src: url(https://meediakriitika.ee/wp-content/themes/meediakriitika/fonts/charter/webfonts/charter_regular-webfont.woff);
	font-weight: normal; 
}

body {
	font-family: "Charter", Arial, sans-serif !important;
}
*/
a.random-article {
	display: none;
}

ul.wp-block-latest-posts {
	padding-top: 1rem;
}

.cat-box-title {
	margin-bottom: 2rem;
}

.recent-box .item-list {
    padding: 20px 0 40px 0;
}

.login h1 a {
    background-size: 270px 53px !important;
}

#tabbed-widget ul li:nth-child(3) {
	display: none;
}

.live-search_result_container .post-meta .post-meta-author {
	display: none;
}

.donate-header {
	padding: 2em;
	color: #FFF;
	text-align: center;
	width: 100%;
	min-height: 150px;
	font-size: 14px;
}

